Computer Security
[EN] securityvulns.ru no-pyccku


Hewlett-Packard Procurve switches crossite scripting
Published:12.11.2009
Source:
SecurityVulns ID:10401
Type:remote
Threat Level:
5/10
Description:Crossite scriptign in web administration interface.
Original documentdocumentBugs NotHugs, HP curiosity and vulnerability (12.11.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod